﻿/*
    supplyit: #5a852c
    inktek:#34468e
    tex:#940407
*/
html,body {
    height:100%;
}
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

.container {
    min-height: 100%;
    height: 100%;
}
#wrapper {
    width: 100%;
    text-align: center;
}

.jumbotron {
    
}
.navbar {
    border:none;
    border-radius:0; 
    
}
.navbar-inverse .navbar-brand {
    color: #eee;
}
.lead {
    padding-top: 50px;
}